Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Results 1 to 3 of 3
  1. #1
    Join Date
    March 2015
    Posts
    1

    New server version available

    Hi,

    I ve installed an older version of ts3 server because the new ones don't start from the debian I have installed.

    But when someone connect to the teamspeak he gets the message

    New server version available
    This server is running version 3.0.7.2. A new version is available. Please notify the person in charge that an updated version is available at teamspeak.com

    How can I get rid of this message! Because I can't update , because new versions dont start uner my debian!!

  2. #2
    Join Date
    December 2009
    Location
    UK
    Posts
    769
    I don't think you can stop that message appearing. If you were to supply logs etc. someone here might be able to tell you why the latest version isn't working for you

  3. #3
    Join Date
    June 2008
    Posts
    18,513
    New server needs SSE2 and your ARM CPU does not have this feature.

    Thread closed -> No support for outdated version + ARM CPU
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Not Supported] [HELP] Plugin Check version, Set Version =/ Kick
    By SkinnyBruv in forum Tools / Web Based
    Replies: 2
    Last Post: October 20th, 2015, 01:02 PM
  2. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 04:36 PM
  3. Client Version FIX Server Version 3.0.7-beta
    By avats in forum Linux / FreeBSD
    Replies: 1
    Last Post: February 19th, 2013, 09:06 AM
  4. Lua Kick Script Clients with Version < last Version
    By Ra7or in forum Tools / Web Based
    Replies: 21
    Last Post: August 22nd, 2010, 12:31 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •